<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>チーム情報詳細</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

	<body>
        <div class="container">
		
        <header>
            <h3 class="row offset-sm-2 col-sm-8">募集掲載確認</h3>
            </header>  
            <br>
        </div>
        
            <div class="row offset-sm-1 col-sm-8">
        <h4>以下の内容で募集する</h4>
            </div>
      <div class="offset-sm-1 col-sm-8">
        <label>チーム</label>
        ${user.loginId}
          </div>
        
                <div class="offset-sm-1 col-sm-8">
        <label>場所</label>
        ${user.name}
        </div>
           <div class="offset-sm-1 col-sm-8">
        <label>日時</label>
        ${user.name}
       </div>
           <div class="offset-sm-1 col-sm-8">
        <label>チームの連絡先</label>
        ${user.email}
        </div>
           <div class="offset-sm-1 col-sm-8">
        <label>詳細／備考</label>
        ${user.email}
        </div>
                <br>
        <div class="offset-sm-1 col-sm-8">
        <a href="">ビジター募集掲載へ戻る</a>
        </div>
        <div class="offset-sm-1 col-sm-8">
        <button class="btn btn-warning form-submit">募集する</button>
            </div>
        </body>
    
</html>

